Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DII_Invocation.h File Reference

`#include "dynamicinterface_export.h"`
`#include "tao/Synch_Invocation.h"`
`#include "tao/Messaging/Asynch_Invocation.h"`

Include dependency graph for DII_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO